<?xml version="1.0" encoding="utf-8"?>
<component size="344,37" extention="ProgressBar">
  <displayList>
    <image id="n2_d3a9" name="n2" src="d3a912" fileName="img/task_jdt_001.png" xy="0,0" size="344,37">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_d3a9" name="bar" src="d3a913" fileName="img/task_jdt_002.png" xy="0,0" size="344,37"/>
    <text id="n4_d3a9" name="title" xy="3,-5" size="339,46" fontSize="34" color="#cccccc" align="center" vAlign="middle" autoSize="none" strokeColor="#333333" strokeSize="2" text="50%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>